.version.services /* version checker */
{
	color: #0000F8;
	background-color: #21C0E3;
}

.html
{
	background: #FFFFFF url("../images/background%20blue.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.72491486689046px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7CFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -109px;
}

#u5187
{
	z-index: 23;
	width: 960px;
	margin-right: -10000px;
	margin-top: 137px;
}

#u5188
{
	z-index: 24;
	width: 960px;
	margin-right: -10000px;
}

#menuu5189
{
	z-index: 25;
	width: 960px;
	margin-right: -10000px;
}

#u5218
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
}

#u5219
{
	width: 190px;
	padding-bottom: 28px;
}

#u5219:hover
{
	margin: 0px;
}

#u5219:active
{
	margin: 0px;
}

#u5220-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5219:hover #u5220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5219:active #u5220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5246
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 192px;
}

#u5247
{
	width: 190px;
	padding-bottom: 28px;
}

#u5219.MuseMenuActive,#u5247:hover
{
	margin: 0px;
}

#u5247:active
{
	margin: 0px;
}

#u5248-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5219.MuseMenuActive #u5220-4,#u5247:hover #u5248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5247:active #u5248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5252
{
	width: 190px;
}

#u5263
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5263:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5265-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5263:hover #u5265-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5256
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5263.MuseMenuActive,#u5256:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5258-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5263.MuseMenuActive #u5265-4,#u5256:hover #u5258-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5190
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 384px;
}

#u5214
{
	width: 190px;
	padding-bottom: 28px;
}

#u5247.MuseMenuActive,#u5252:hover,#u5214:hover
{
	margin: 0px;
}

#u5214:active
{
	margin: 0px;
}

#u5216-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5247.MuseMenuActive #u5248-4,#u5214:hover #u5216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5214:active #u5216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5251,#u5191
{
	width: 190px;
	top: 95px;
}

#u5260,#u5253,#u5192
{
	width: 190px;
}

#u5194
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5256.MuseMenuActive,#u5194:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5197-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5256.MuseMenuActive #u5258-4,#u5194:hover #u5197-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5203
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5194.MuseMenuActive,#u5203:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5206-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5194.MuseMenuActive #u5197-4,#u5203:hover #u5206-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5193,#u5200,#u5207
{
	width: 190px;
}

#u5208
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5203.MuseMenuActive,#u5208:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5208.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5209-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u5203.MuseMenuActive #u5206-4,#u5208:hover #u5209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5208.MuseMenuActive #u5209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5225
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 576px;
}

#u5226
{
	width: 191px;
	padding-bottom: 28px;
}

#u5214.MuseMenuActive,#u5192:hover,#u5226:hover
{
	margin: 0px;
}

#u5226:active
{
	margin: 0px;
}

#u5227-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5214.MuseMenuActive #u5216-4,#u5226:hover #u5227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5226:active #u5227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5267
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 769px;
}

#u5268
{
	width: 191px;
	padding-bottom: 28px;
}

#u5226.MuseMenuActive,#u5268:hover
{
	margin: 0px;
}

#u5268:active
{
	margin: 0px;
}

#u5268.MuseMenuActive
{
	margin: 0px;
}

#u5271-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u5226.MuseMenuActive #u5227-4,#u5268:hover #u5271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5268:active #u5271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5268.MuseMenuActive #u5271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u5274
{
	z-index: 90;
	width: 960px;
	margin-right: -10000px;
}

#u5274_clip
{
	width: 960px;
	height: 195px;
}

#u5274_img
{
	margin: -4px -20px -2px -28px;
}

#u5283-4
{
	z-index: 92;
	width: 739px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 20px;
}

#u5281
{
	z-index: 96;
	width: 127px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 759px;
}

#u5281_img
{
	padding-right: 1px;
}

#pu5187,#pu5907
{
	width: 0.01px;
}

#u5907
{
	z-index: 19;
	width: 769px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 191px;
}

#u5955
{
	z-index: 21;
	width: 191px;
	height: 544px;
	background: -webkit-gradient(linear, center top, center bottom, from(#2419A3),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2419A3, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2419A3', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5998
{
	z-index: 22;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.5)),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 118px;
	position: relative;
	margin-right: -10000px;
}

#u5912-4
{
	z-index: 98;
	width: 124px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 35px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 44px;
}

#accordionu5829
{
	z-index: 102;
	width: 692px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 225px;
}

#u5849
{
	z-index: 103;
	width: 692px;
	position: relative;
}

#u5852-4
{
	z-index: 104;
	width: 682px;
	min-height: 20px;
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u5852-4:hover
{
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5852-4:active
{
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5852-4.AccordionPanelTabOpen
{
	background: #FFFFFF url("../images/u5852-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(#FFFFFF));
	background: -webkit-linear-gradient(left,#2419A3 30%,#FFFFFF );
	background: -o-linear-gradient(left,#2419A3 30%,#FFFFFF );
	background: linear-gradient(to right,#2419A3 30%,#FFFFFF );
	border-style: none;
	border-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5852-4:hover p
{
	color: #CFD4D9;
	visibility: inherit;
}

#u5852-4:active p
{
	color: #CFD4D9;
	visibility: inherit;
}

#u5850
{
	z-index: 108;
	width: 664px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	padding: 13px 10px 9px 18px;
}

#u6118-4
{
	z-index: 114;
	width: 664px;
	min-height: 45px;
	color: #2419A3;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5868-5
{
	z-index: 109;
	width: 664px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2419A3;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5918
{
	z-index: 118;
	width: 692px;
	margin-top: 5px;
	position: relative;
}

#u5919-4
{
	z-index: 119;
	width: 682px;
	min-height: 20px;
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u5919-4:hover
{
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5919-4:active
{
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5919-4.AccordionPanelTabOpen
{
	background: #FFFFFF url("../images/u5852-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(#FFFFFF));
	background: -webkit-linear-gradient(left,#2419A3 30%,#FFFFFF );
	background: -o-linear-gradient(left,#2419A3 30%,#FFFFFF );
	background: linear-gradient(to right,#2419A3 30%,#FFFFFF );
	border-style: none;
	border-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5919-4:hover p
{
	color: #CFD4D9;
	visibility: inherit;
}

#u5919-4:active p
{
	color: #CFD4D9;
	visibility: inherit;
}

#u5920
{
	z-index: 123;
	width: 664px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	padding: 11px 14px;
}

#u5926-4
{
	z-index: 129;
	width: 664px;
	min-height: 45px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5925-5
{
	z-index: 124;
	width: 664px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2419A3;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5931
{
	z-index: 133;
	width: 692px;
	margin-top: 5px;
	position: relative;
}

#u5932-4
{
	z-index: 134;
	width: 682px;
	min-height: 20px;
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u5932-4:hover
{
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5932-4:active
{
	background: transparent url("../images/u5852-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: -o-linear-gradient(left,#2419A3 30%,rgba(255, 255, 255, 0) );
	background: linear-gradient(to right,#2419A3 30%,rgba(255, 255, 255, 0) );
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5932-4.AccordionPanelTabOpen
{
	background: #FFFFFF url("../images/u5852-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(30%, #2419A3),to(#FFFFFF));
	background: -webkit-linear-gradient(left,#2419A3 30%,#FFFFFF );
	background: -o-linear-gradient(left,#2419A3 30%,#FFFFFF );
	background: linear-gradient(to right,#2419A3 30%,#FFFFFF );
	border-style: none;
	border-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u5932-4:hover p
{
	color: #CFD4D9;
	visibility: inherit;
}

#u5932-4:active p
{
	color: #CFD4D9;
	visibility: inherit;
}

#u5852-4.AccordionPanelTabOpen p,#u5919-4.AccordionPanelTabOpen p,#u5932-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5933
{
	z-index: 138;
	width: 664px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	padding: 11px 14px;
}

#u5937-4
{
	z-index: 144;
	width: 664px;
	min-height: 45px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5926-2,#u5937-2
{
	padding-top: 0px;
	color: #241BA4;
}

#u5936-5
{
	z-index: 139;
	width: 664px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #2419A3;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5868-5:hover,#u5925-5:hover,#u5936-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
}

#u5868-5:hover p,#u5868-5:hover a,#u5868-5:hover span,#u5925-5:hover p,#u5925-5:hover a,#u5925-5:hover span,#u5936-5:hover p,#u5936-5:hover a,#u5936-5:hover span
{
	text-decoration: underline;
}

#u5868,#u5925,#u5936
{
	text-decoration: underline;
	color: #F00900;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u5661
{
	z-index: 6;
	width: 960px;
	top: -5px;
	margin-bottom: -5px;
}

#u5662
{
	z-index: 7;
	width: 960px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u5663-9
{
	z-index: 10;
	width: 844px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u5664
{
	z-index: 8;
	width: 67px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 873px;
}

#u5660-4
{
	z-index: 2;
	width: 451px;
	min-height: 20px;
	margin-left: 20px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 350px;
}

#page .verticalspacer
{
	clear: both;
}

